show:remap

NAME
show:remap - This command displays logging configuration information.

SYNOPSIS
show:remap

DESCRIPTION
The show:remap command displays logging configuration information, including collation, management, format, and rolling configuration (see example below). The show:remap command takes no options.

EXAMPLE
When you execute the show:remap command, you see results in the following format (comments included with the format example):

traffic_shell> show:remap
remap.config rules
-------------------
(Displays rules from remap.config.)
traffic_shell>

SEE ALSO
config:remap